GIMP User Manual
Prev | Chapter 13. Filters | Next

# Scatter HSV

## Overview

Scatter HSV is a tool for creating noise which is defined at a set level in each of the HSV (Hue Saturation Value) image components.

## Scatter HSV Options

Scatter HSV Settings

Hue

  The Hue slider changes the color of pixels in a random pattern. At a low setting, the color change will be small. At a higher level, the available colors for the scattering become progressively available around the color wheel until all colors are possible.

Saturation

  The Saturation slider randomly increases the saturation (intensity) of the scattered pixels.

Value

  The Value slider alters the value (brightness) of the pixels.

Prev | Home | Next
Sample Colorize | Up | Scratches